/*
Theme Name: Health Center Child
Author: Vamtam
Author URI: http://vamtam.com
Template: health-center
*/



/*

put your child theme styles here

you don't need any @import rules

*/
.widget_advanced_menu ul { list-style-type: disc !important; list-style:disc !important; padding: 0px 20px !important;}
.widget_advanced_menu li { list-style-type: disc !important; list-style:disc !important; padding: 2px 0px !important; overflow:visible !important;}

.page-id-35 .text-divider-double {margin: 20px 0 10px 0 !important;}

.btn-healthengine img {width:160px;}